services:
  ashareview:
    image: registry.cn-hangzhou.aliyuncs.com/hub_z/ashareview:latest
    container_name: ashareview
    restart: always
    ports:
      - "8080:8080"
    volumes:
      - ./server/config.yaml:/app/config.yaml
    environment:
      - TZ=Asia/Shanghai
